How to install xfce4-verve-plugin on Debian Unstable (Sid)